{
    "id": "e46fada9-d1f8-45fd-9aad-a716474db6bf",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e46fada9-d1f8-45fd-9aad-a716474db6bf",
    "children": [
        "e53da1e1-28f0-4e9b-982f-02936b6d20ff",
        "2c062486-736e-4faa-985b-c4047ea0e560"
    ],
    "filterType": "GMObject",
    "folderName": "Game Room",
    "isDefaultView": false,
    "localisedFolderName": ""
}